package com.bxzk.afxj.retrofit;

import java.io.File;

public interface RxDownloadListener {
    void onStartDownload();

    void onProgress(int progress);

    void onFinishDownload(File file);

    void onFail(String errorInfo);
}
